<template>
  <view class="check-login">
    <u-loading-page
      :loading="!isLogin"
      :bg-color="$colors.bgColor"
      :color="$colors.primaryColor"
      :loading-color="$colors.primaryColor"
    />
  </view>
</template>

<script>
export default {
  name: 'CheckLogin',
  data() {
    return {}
  },
  computed: {
    isLogin() {
      return this.$api.user.isLogin()
    }
  },
  methods: {}
}
</script>

<style lang="scss" scoped>
    .check-login {
    }
</style>
